/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; min-width:953px; background:#060606}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#555;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top; outline:none}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#049F03; text-decoration:underline; outline:none;} 
a:hover{color:#1BCD1A;text-decoration:none}

.link{color:#323232; }

.button{color:#f8f7f3; background:url(images/button.gif) top left no-repeat; font-weight:bold; padding:1px 8px 5px 9px; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content a {font-weight:bold}
#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 6px; margin:0; padding-left:12px;}
#content ul li a{color:#6c6b6b; text-decoration:none ; line-height:1.583em} 
#content ul li a:hover { text-decoration:underline; }

#content .ul1 li{background:url(images/marker.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:12px; }
#content .ul1 li a{color:#6c6b6b; text-decoration:none ; line-height:1.5em} 
#content .ul1 li a:hover { text-decoration:underline; }

#content .ul li{background:url(images/tail.gif) bottom left repeat-x; margin:0; padding-left:0; padding-right:18px}
#content .ul li div {background:url(images/marker1.gif)  center right no-repeat;padding-right:20px;margin-top:7px;padding-bottom:7px }
#content .ul li a{color:#8f8f8f; text-decoration:none ; line-height:3.16em;} 
#content .ul li a:hover { text-decoration:underline; }
#content .ul li strong { color:#323232 }

.link-1 { display:block; float:left; background:url(images/link_bg.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top; font-size:1.16em}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:6px 21px 7px 11px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#85EB83}


/*header*/
#header {font-size:0.75em; color:#FFFFFF }
#header .logo{ margin:24px 0 67px 0 }
#header .title3{ margin:50px 0 0px 0 }
#header .menu{margin:0 0 0 392px; position:absolute; width:561px}
#header .button-1{margin:71px 0 0 795px; position:absolute;}

.row{ background:url(images/bg_row.gif)  bottom left no-repeat}


/*content*/
#content{ font-size:0.75em; width:100%; text-align:left; background:#f1f1f1}
#content .indent-main{padding:30px 0 55px 0}
#content .row .indent-col{padding:29px 0 2px 0}
#content .indent-col{padding:0 0 25px 0}
#content .title{  margin-bottom:16px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-left1{ float:left; margin:0 17px 0 0}
#content .img-indent{ margin:0 0 21px 0}
#content .img-indent1{ margin:0 33px 16px 0}
#content p{ margin:0 0 7px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 17px 0}
#content .p2{ margin:0 0 7px 0}
#content h2{color:#222222; font-size:2.41em; margin-bottom:25px; letter-spacing:-1px; line-height:1.2em }
#content h4{color:#656565; font-size:1em; margin-bottom:9px;  }
#content h3{color:#000000; font-family:impact,georgia;font-weight:normal;font-size:2.0em; color:#555 }
#content h3 span.verde,span.verde {color:#3FBE3C}
#content h3 span.mov {color:#8881CE}
#content h3 span.versiune {font-size:11px;font-style:italic;font-family:arial;padding-left:5px;vertical-align:middle;font-weight:bold}
#content h1{font-size:24px;margin-bottom:20px;font-family: georgia, Tahoma, Geneva, sans-serif;font-weight:normal;color:#555;}
#content .tail{ background:url(images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}

#content .indent{
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 150px;
}
#content .indent1{padding:30px 0 0 0}


/*footer*/
#footer { color:#777; font-size:0.75em;}
#footer .indent-footer1{ margin:30px 0 0 1px; position:absolute; width:115px}
#footer .indent-footer1 img{ margin-right:6px}
#footer .indent-footer{ padding:34px 0 0 0px;}
#footer span{ color:#AAA; font-weight:bold}
#footer a {color:#777; text-decoration:underline}  
#footer a:hover {  text-decoration:none; color:#fff}

#footer ul{margin:0; padding:0; list-style:none;}
#footer ul li{ margin:0; display:inline; background:url(images/bg_li.gif) center right no-repeat; float:left}
#footer ul li a{color:#777; text-decoration:none; display:block; float:left; padding:2px 10px 2px 10px} 
#footer ul li a:hover { text-decoration: underline; color:#FFF; }
#footer ul .last{background:none;}
#footer ul .last a{ padding-right:0}
#footer ul li .current{text-decoration: underline; color:#FFF}

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px}
	
.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:40px; background:url(images/bg_input.gif) top left no-repeat}
.h1{ height:135px; background:url(images/bg_input1.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:20px}
#contactForm .input{
   	border:none; 
	background:none;
	width:220px; height:20px;
	font-size:1em;
	color:#000;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}
#contactForm input{
   	border:none; 
	background:none;
	width:253px; height:20px;
	font-size:1em;
	padding-left:5px;
	padding-top:4px;
	padding-bottom:3px;
}
#contactForm textarea{
   	border:none; 
	background:none;
	width:253px; height:120px;
	font-size:1em;
	padding:5px;
	margin-bottom:11px;
	overflow:auto}

#sigla {position:relative;height:60px;margin-top:21px;float:left}
#sigla a {text-decoration:none;line-height:37px;height:40px;display:block;}
#sigla #sigla1 {display:block;font-family:impact,arial;font-size:37px;color:#FFF;float:left;height:100px}
#sigla #sigla2 {display:block;font-family:impact,arial;font-size:37px;color:#73EA76;float:left}
#sigla #slogan {font-family:arial;font-size:13px;color:#D2D0D0;position:absolute;top:35px;left:0}
.meniu {float:right;position:relative;width:538px;margin-top:22px;}
.meniu a {display:block;color:#FFF;font-family:georgia;font-size:18px;text-decoration:none}
.meniu ul {float:right;list-style:none;z-index:10; position:absolute; z-index:100;}
.meniu li {float:left;}
.meniu a, .meniu a:active, .meniu a:visited, .meniu a:hover {text-decoration:none; color:#FFF; padding:10px 8px 10px 10px}
#slide {position:absolute; top:0px; height:37px; background:#135114; border:1px solid #176119; z-index:10}

.tabelVersiuni {border-collapse:collapse;width:100%;margin:10px auto 0 auto;font-family:arial}
.tabelVersiuni th {background:url('images/backth.gif');height:22px;color:#FFF}
.tabelVersiuni td,th {border:1px solid #AAA;padding:2px 10px}
.tabelVersiuni td.facilitate {font-weight:bold}
.tabelVersiuni td.existanuexista {text-align:center;font-weight:bold;}
.tabelVersiuni td.par {background:#FAFAFA}
.tabelVersiuni td.impar {background:#EDFFEE}
span.exista {display:block;background:url('images/exista.gif');width:20px;height:20px;margin:0 auto;}
span.nuexista {display:block;background:url('images/nuexista.gif');width:20px;height:20px;margin:0 auto;}
#a-cumpara-mic {display:block;margin:0 auto;width:83px;height:25px;background:url('images/cumpara-mic.gif');}
#a-cumpara-mic:hover {background-position:0 25px}
#a-descarca-mic {display:block;margin:0 auto;width:83px;height:25px;background:url('images/descarca-mic.gif');}
#a-descarca-mic:hover {background-position:0 25px}
.a-descarca {display:block;margin:0 auto;width:200px;height:77px;background:url('images/descarca.gif');}
.a-descarca:hover {background-position:0 77px}
a.a-img1 img {border:5px solid #AAA}
a.a-img1:hover img {border:5px solid #48B030}
a.a-img1:hover {color:#FFF}
#poze-epayment {background:#FFF;width:800px;border:1px solid #DDD;text-align:center;padding:10px;margin:20px auto 5px auto}
#poze-epayment img {margin:0 10px 0 10px}
div.div-numar {width:15px;height:17px;background:#999;color:#FFF;float:left;margin-right:5px;padding:3px 1px 3px 5px;
	font-family:arial;font-size:18px;line-height:17px;font-weight:bold;}
	
.contactForm {
	border:0px solid #59996C;
	width:300px;
	padding:10px;
}
.contactForm span{
	font-family:verdana,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#219B11;
	float:left;
	width:180px;
	margin-right:10px;
	margin-top:2px;
}
.contactForm input{
	font-family:verdana,sans-serif;
	font-size:12px;
	font-weight:bold;
	background-color: #FFF;
	border:1px solid #888;
	color:#555;
	width:250px;
}
.contactForm select{
	font-family:verdana,sans-serif;
	font-size:12px;
	font-weight:bold;
	background-color: #FFF;
	border:1px solid #888;
	color:#555;
	width:250px;
}
.contactForm textarea {
	font-family:verdana,sans-serif;
	font-size:12px;
	font-weight:bold;
	background-color: #FFF;
	border:1px solid #888;
	color:#555;
	width:318px;
	height:132px;
}
#butons {width:150px;background:#1F8B11;border:2px solid #14550B;color:#fff;cursor:pointer;padding:2px}
#butons:hover {background:#2CA61B;color:#DAF3D6}